https://pulumi.com logo
#general
Title
# general
w

worried-painting-67291

03/13/2020, 11:24 PM
also.. if I try to convert an existing project {really I just need the index.ts and the Pulumi.<stack>.yaml yes? When I try to run pulumi up I get this error
error: It looks like the Pulumi SDK has not been installed. Have you run npm install or yarn install?